.rectangle{
	position: absolute;
	width: 95%;
	height: 1000px;
	top: 550px;
	left: 2.5%;
    margin-bottom: 50px;
	background-color: #777777;
	border-radius: 1%;
	box-shadow: 0px 10px 20px #000000;
}
.profile{
	position: absolute;
	width: 900px;
	height: 200px;
	top: 10%;
	left: 50%;
	margin-left: -450px; /* margin is -0.5 * dimension */
    margin-top: 0px;
	background-color: #BBBBBB;
}
.profile-picture{
	border-width: 100px;
	border-radius: 50%;
	margin-top: -8%;
	margin-left: 3%;
	width: 15%;
}
.profile-name{
	width: 500px;
	height: 50px;
	top: 550px;
    margin-top: -12%;
    margin-left: 19%;
	background-color: #777777;
	text-indent: 20px;
	font-family: "Georgia";
	color: white;
	padding-top: 5px;
	vertical-align: middle;
	font-size: 40px;
}
.button{
	width: 40px
	height: 50px;
	margin-top: -20%;
    margin-left: 57%;
	background-color: #AAAAAA;
	text-indent: 20px;
	font-family: "Georgia";
	color: white;
	vertical-align: middle;
	font-size: 20px;
}
.button2{
	width: 40px
	height: 50px;
	margin-top: 1%;
    margin-left: 57%;
	background-color: #AAAAAA;
	text-indent: 20px;
	font-family: "Georgia";
	color: white;
	vertical-align: middle;
	font-size: 20px;
}
.profile-detail{
	width: 88%;
	height: 150px;
	top: 550px;
	margin-top: 2.5%;
    margin-left: 10%;
	background-color: #AAAAAA;
	text-indent: 0px;
	font-family: "Georgia";
	color: white;
	padding-top: 10px;
	font-size: 30px;
}